#!/bin/bash
# JvdB shorthands
#
trans=${PWD}/overlay.sh
# trans=/opt/nlextract/git/opentopo/bin/topotrans.sh
wfiles=/var/www/nlextract.nl/data/opentopo/worldfiles/wfiles
rel=2016-R08
resos="100pixkm"

for reso in ${resos}
do
   echo "START ${reso}"

   $trans ${reso}/tif/${rel} ${reso}/geotif/${rel} > ${reso}/geotif/${rel}/overlay.log 2>&1
   chown -R kadmin:kadmin ${reso}/geotif
   echo "END ${reso}"
done


